function slopes = epsTrend(data)

warning('off','all')
if istimetable(data)
    data = timetable2table(data);
end
vnum = vartype('numeric');
data = data(:,vnum);

slopes = nan(width(data),1);

for i = 1:width(data)
    
    [xData, yData] = prepareCurveData([1:height(data)]', data{:,i} );
    fitresult = fit(xData, yData, 'poly1');
    slopes(i) = fitresult.p1;
    
end

